/*	------------- [	BREAK POINTS ]	*/
@media only screen and (min-width: 650px) {.mobile{display: none;}}
@media only screen and (max-width: 650px) {.hide-mobile{display: none;}}
@media only screen and (min-width: 900px) {.tablet{display: none;}}
@media only screen and (max-width: 900px) {.hide-tablet{display: none;}}

/*	------------- [ FOUNDATION ]	*/
body {
  margin: 0;
  line-height: 1.231;
  font-size: 15px;
  background: #3366CC; /* Fall back */
}
.page-id-50 {
  background: -webkit-linear-gradient(#333399, #3366CC, #3399FF); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#333399, #3366CC, #3399FF); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#333399, #3366CC, #3399FF); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#333399, #3366CC, #3399FF); /* Standard syntax (must be last) */
}
.page-id-46 {
  background: #1e5799; /* Old browsers */
  background: -moz-linear-gradient(-45deg,  #1e5799 0%, #2989d8 50%, #207cca 51%, #7db9e8 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#1e5799), color-stop(50%,#2989d8), color-stop(51%,#207cca), color-stop(100%,#7db9e8)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(-45deg,  #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(-45deg,  #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(-45deg,  #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* IE10+ */
  background: linear-gradient(135deg,  #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.container {
  max-width: 1040px;
  /* width: 89%; */
  margin: 0 auto;
  position: relative;
  background: #fff;
}
.page-id-46 .container {
  background: none;
}
img {
  max-width: 100%;
  max-height: 100%;
}
h1 {
  text-align: center;
  padding-top: 20px !important;
}
.button {
  text-decoration: none;
  display: inline-block;
  padding: 2px 9px;
  text-align: center;
  position: relative;
  font: normal .9em 'PT Sans', sans-serif;
  height: 25px;
  line-height: 25px;
  color: #fff;
}
.button:hover {
  background: #3399FF;
}
.blue-border{
  position: relative;
  border-bottom: 1px solid #333399;
}
.blue-mortar-pestle{
  background: url("http://alamocitypharmacy.com/wp-content/themes/alamo-city-pharmacy/assets/images/mortar-pestle.png") no-repeat center top;
  bottom: -15px;
  height: 40px;
  margin-top: -14px;
  position: relative;
}
.blue-bg {
  background-color: #333399;
}
.med-blue-bg {
  background-color: #3366CC;
}
.light-blue-bg {
 background-color: #3399FF;
}

/* Padding Customizations */
.pad-15{
  padding: 15px;
}
.pad-20{
  padding: 20px;
}

/***********************************
*
* NAVIGATION
*
************************************/
nav.main {
  position: relative;
  text-align: center;
  z-index: 10;
}
nav.main ul {
  display: inline-block;
  position: relative;
  list-style: none;
}
nav.main ul li {
  display: inline-block;
  position: relative;
  margin: 0 0;
}
.ie6 nav.main ul,
.ie6 nav.main ul li,
.ie6 nav.main ul li a,
.ie7 nav.main ul,
.ie7 nav.main ul li,
.ie7 nav.main ul li a{
  zoom: 1;
  display: inline;
}
nav.main ul li a {
  display: inline-block;
  padding: 15px;
  text-decoration: none;
  font: normal 1.4em 'Oswald', sans-serif;
  margin: 0 -2px;
  color: #000;
}
nav.main ul li a:hover,
nav.main ul li.current-menu-item a,
nav.main ul li:hover a {
  color: #333399;
}
nav.main ul li a:active{}
nav.main ul li:hover ul,
nav.main ul li.sfhover ul {
  left: 0;
}
nav.main ul li:hover ul ul,
nav.main ul li.sfhover ul ul {
  left: -999em;
}
nav.main ul li:hover ul,
nav.main ul li.sfhover ul {
  left: auto;
  height: 320px;
  margin-left: -100px;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
  -webkit-transition: all 700ms ease-in-out;
  -moz-transition: all 700ms ease-in-out;
  -ms-transition: all 700ms ease-in-out;
  -o-transition: all 700ms ease-in-out;
  transition: all 700ms ease-in-out;
}
/* Second Level */
nav.main ul li ul {
  position: absolute;
  top: 100%;
  left: -999em;
  width: 200px;
  list-style: none;
  padding: 0;
  border: none;
  z-index: 11;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0;
  -webkit-transition: all 700ms ease-in-out;
  -moz-transition: all 700ms ease-in-out;
  -ms-transition: all 700ms ease-in-out;
  -o-transition: all 700ms ease-in-out;
  transition: all 700ms ease-in-out;
}
nav.main ul li ul li {
  display: block;
  margin: 0;
  width: 200px;
  text-align: left;
  background: #333;
}
nav.main ul li ul li:hover,
nav.main ul li ul li:focus{
  margin-right: 0;
  padding-right: 0;
  background: #000!important;
}
nav.main ul li ul li a{
  display: block;
  padding: 10px 25px;
  height: auto;
  border-left: none;
  background: #fff!important;
  color: #000 !important;
}
nav.main ul li ul li a:hover,
nav.main ul li ul li:hover a{
  color: #333399!important;
}
nav.main ul li ul li:hover ul,
nav.main ul li ul li.sfhover ul{
  left: 100%;
}
nav.main ul li ul li:hover ul.pop-left,
nav.main ul li ul li.sfhover ul.pop-left{
  left: -200px;
}
nav.main ul li ul li:hover ul ul,
nav.main ul li ul li.sfhover ul{
  left: -999em;
}
/* Third Level */
nav.main ul li ul li ul{
  position: absolute;
  top: 5px;
  left: -999em;
  width: 200px;
  list-style: none;
  padding: 0;
  z-index: 12;
  -moz-box-shadow: 0px 0px 3px #000;
  -webkit-box-shadow: 0px 0px 3px #000;
  box-shadow: 0px 0px 3px #000;
}
nav.main ul li ul li ul li{
  display: block;
  margin: 0;
  width: 200px;
  text-align: left;
  background: #333!important;
}
nav.main ul li ul li ul li:hover,
nav.main ul li ul li ul li:focus{
  margin-right: 0;
  padding-right: 0;
  background: #000!important;
}
nav.main ul li ul li ul li a{
  display: block;
  padding: 10px 25px;
  height: auto;
  border-left: none;
}
nav.main ul li ul li a:hover li a,
nav.main ul li ul li:hover li a{
  background: #222!important;
  color: #fff;
}
nav.main ul li ul li ul li a:hover,
nav.main ul li ul li ul li:hover a{
  background: #000!important;
}
nav.main ul li ul li ul li:hover ul,
nav.main ul li ul li.sfhover ul li ul{
  left: 100%;
}
nav.main ul li ul li:hover ul li ul.pop-left,
nav.main ul li ul li.sfhover ul li ul.pop-left{
  left: -200px;
}
nav.main ul li ul li:hover ul ul ul,
nav.main ul li ul li.sfhover ul li ul{
  left: -999em;
}
/* Mobile Navigation */
nav.responsive{
  left: 100%;
  position: relative;
  padding: 2% 0;
}
nav.responsive ul{
  width: 100%;
}
nav.responsive ul li{
  display: block;
  width: 100%;
  background: #efefef;
  text-align: center;
  margin: 0 0 1%;
}
nav.responsive ul li a{
  display: block;
  width: 100%;
  height: 100%;
  padding: 3%;
}
nav.responsive ul li:hover{
  background: #900;
}
nav.responsive ul li:hover a{
  color: #fff;
}
nav.responsive ul li ul{
  display: none!important;
}

/***********************************
*
* HEADER
*
************************************/
header.main {
  position: relative;
  text-align: center;
}
header.main .headline {
  color: #000;
  padding-top: 15px;
  margin-bottom: 55px;
}
/* Mobile Menu Toggle */
#mobile-menu-toggle {
  position: absolute;
  cursor: pointer;
  right: 10px;
  top: 10px;
  z-index: 100;
}
#mobile-menu-toggle .fa-bars {
  color: #000;
}
/* Top Bar */
#top-bar {
  position: relative;
  padding-top: 20px;
}
#top-bar .main-logo {
  position: relative;
  float: left;
  padding-left: 15px;
}
#top-bar .catchy-phrase {
  position: relative;
  float: left;
  margin-left: 5%;
  padding-top: 20px;
  color: #333399;
}
#top-bar .catchy-phrase .blue-wavy-line {
  position: relative;
  background: url("http://alamocitypharmacy.com/wp-content/themes/alamo-city-pharmacy/assets/images/single-blue-wavy-line-2.png") no-repeat center top;
  padding-bottom: 20px;
  padding-top: 20px;
}
#top-bar .top-bar-info {
  position: relative;
  float: right;
  padding-right: 15px;
  width: 187px;
}
#top-bar .top-bar-info ul {
  position: relative;
}
#top-bar .top-bar-info ul li {
  list-style: none;
}
#need-prescription {
  height: auto;
}
@media only screen and (max-width: 650px) {

  #ninja_forms_form_2{
    width: 93% !important;
  }
  #top-bar .main-logo {
    float: none;
    padding-left: 0;
  }
  #top-bar .catchy-phrase {
    float: none;
    margin-left: 0;
  }
  #top-bar .top-bar-info {
    float: none;
    /* padding-right: 0; */
  
    display: block !important;
    margin-left: auto;
    margin-right: auto;
}
}

/***********************************
*
* MAIN ARTICLE
*
************************************/
article.main {
  position: relative;
}

/* Page Headline */
.page-headline .blue-border{
  margin-bottom: 30px;
}

/* Introductory Paragraph After Headline */
.intro-para {
  position: relative;
  padding: 25px;
}

/* Coming Soon Location Banner */
#coming-soon-location {
  position: relative;
  text-align: center;
}

/* Coming Soon Page */
.soon {
  color: #0B0B3B;
  text-align: center;
}
.info {
  position: relative;
  text-align: center;
}
.info ul {
  position: relative;
}
.info ul li {
  position: relative;
  list-style: none;
}
.info ul li:before{
  content: '\2022';
  color: #162252;
  font-size: 1.2em;
  padding-right: 6px;
}
.assistance {
  text-align: center;
  margin-top: 40px;
}
.assistance p {
  padding: 3px 0 !important;
}

/* Home Page */
#info-boxes {
  position: relative;
  margin-top: 5px;
}
#info-boxes .info-box {
  position: relative;
  border: 1px solid #3366CC;
  display: block;
  float: left;
  height: 340px;
  margin-bottom: 60px;
  margin-right: 1%;
  width: 31%;
}
#info-boxes .info-box.first {
  margin-left: 2%;
}
#info-boxes .info-box .box-headline {
  position: relative;

}
#info-boxes .info-box .box-headline h2 {
  color: #fff;
  padding-left: 15px;
  padding-top: 3px;
  margin: 10px 0;
} 
#info-boxes p {
  padding: 0;
}
#info-boxes .info-box .button {
  position: absolute;
  right: 10px;
  bottom: 10px;
}
@media only screen and (max-width: 650px) {
  #info-boxes .info-box {
    float: none;
    width: 100%;
    margin-right: 0;
  }
  #info-boxes .info-box.first {
    margin-left: 0;
  }
  #info-boxes .info-box .button {

  }
}

/* The Staff Page */
.staff-members {
  position: relative;
  text-align: center;
}
.staff-members .staff-member-info {
  position: relative;
  display: inline-block;
  margin: 20px;
}
.staff-members .staff-member-info img {
  position: relative;
  height: 250px;
  width: 250px;
}
.staff-members .staff-member-info .name-position {
  position: relative;
}
.staff-members .staff-member-info .name-position h2 {
  position: relative;
  padding: 0px;
}
.staff-member-info .name-position h3 {
  position: relative;
}

/* Single Staff Page */
.the-staff-member {
  position: relative;
  display: inline-block;
  width: 100%;
  padding-bottom: 30px;
}
.the-staff-member .the-staff-member-pic {
  position: relative;
  float: left;
  width: 40%;
  padding-left: 20px;
}
.the-staff-member .the-staff-member-bio {
  position: relative;
  float: left;
  width: 57%;
}
@media only screen and (max-width: 666px) {
  .the-staff-member .the-staff-member-bio {
    width: 55%;
  }
}
@media only screen and (max-width: 650px) {
  .the-staff-member .the-staff-member-pic {
    float: none;
    width: 100%;
    padding-left: 0;
    text-align: center;
  }
  .the-staff-member .the-staff-member-bio {
    float: none;
    width: 100%;
    padding-top: 20px;
  }
}

/* Compounding Page */
#accordion {
  margin: 0 15px;
  padding-bottom: 30px;
}

/* Online Prescription Form */
/* Ninja Form on Online Prescription Form */
#ninja_forms_form_2 {
  position: relative;
  margin: 0 auto;
  width: 35%;
  padding-bottom: 20px;
}
#ninja_forms_form_2 input {
  position: relative;
  float: right;
  width: 200px;
  height: 30px;
  border: 1px solid #000;
  border-radius: 5px;
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
       -o-border-radius: 5px;
}
#ninja_forms_form_2 input[type="text"]:hover {
  -moz-box-shadow: 0px 0px 4px #3366CC;
  -webkit-box-shadow: 0px 0px 4px #3366CC;
  box-shadow: 0px 0px 4px #3366CC;
  border: 1px solid #3366CC;
}
#ninja_forms_form_2 #ninja_forms_field_12 {
  position: relative;
  float: right;
  width: 200px;
}
#ninja_forms_form_2 #ninja_forms_field_15 {
  position: relative;
  width: 50px;
  float: none;
}
#ninja_forms_form_2 #ninja_forms_field_16 {
  float: none;
  width: 100px;
  left: 50%;
  margin-left: -50px;
}
#ninja_forms_form_2 #ninja_forms_field_30 {
  width: 50px;
  position: relative;
  left: 50%;
  margin-left: -25px;
  text-align: center;
}


/* FormsCraft Online Prescription Form Styling */
#f2bc03 {
  position: relative;
  margin: 0 auto;
}
.fcpbl.left {
  visibility: hidden !important;
}

/* Contact Us Page */
.page-id-53 h2 {
  text-align: center;
}
.locations,
.contact-us {
  position: relative;
  width: 48%;
  padding-top: 25px;
  display: inline-block;
  vertical-align: top;
  text-align: center;
  min-width: 320px;
}
.locations {
  text-align: center;
}
.locations p {
  padding: 0;
}
.locations .phone {
  font-weight: bold;
  font-size: 1.2em;
}
.contact-us .fill-out {
  padding-top: 0;
  font-weight: bold;
}
/* Ninja Form on Contact Page */
#ninja_forms_form_1 {
  position: relative;
  margin: 0 auto;
  width: 50%;
  padding-bottom: 20px;
}
#ninja_forms_form_1 input {
  border: 1px solid #3366CC;
}
#ninja_forms_form_1 input[type="text"] {
  padding: 3px 5px;
}
#ninja_forms_form_1 textarea {
  resize: none;
  height: 120px;
  border: 1px solid #3366CC;
  padding: 3px 5px;
}
#ninja_forms_field_5_div_wrap {
  margin-bottom: 0 !important;
  text-align: center;
}
#ninja_forms_form_1 #ninja_forms_field_5 {
  border: none;
  padding: 5px 14px;
  text-transform: uppercase;
}
/* Google Map */
.wrap { 
  max-width: 100%; 
  /* min-height: 40em; */
  height: 100%; 
  width: 90%; 
  margin: 0 auto; 
  padding-top: 2.5%;
  position: relative;
  margin-bottom: 20px;
}
/*
#map-canvas { 
  height: 90%;
  overflow: visible !important; 
}
#map-canvas .gm-style { 
  overflow: visible !important;
} */

#map-canvas {
  height: 300px;
  width: 100%;
}
.gm-style-iw * {
  display: block;
  width: 100%;
}
.gm-style-iw h4, .gm-style-iw p {
  margin: 0;
  padding: 0;
}
.gm-style-iw a {
  color: #4272db;
}

/* 404 Page */
.error404 .error-image {
  text-align: center;
}
.error404 .container h2,
.error404 .container p {
  text-align: center;
}

/***********************************
*
* FOOTER
*
************************************/
footer p {
  text-align: center;
}
.copyright {
  text-align: center;
}
/* Credit Cards */
.credit-cards {
  position: relative;
  text-align: center;
}
.fa-cc-visa {
  color: #ff3232;
}
.fa-cc-mastercard {
  color: #ffb90f;
}
.fa-cc-discover {
  color: #ee7600;
}
.fa-cc-amex {
  color: #104e8b;
}